body{color:#333}#rt-header,#rt-bottom{color:#aaa}#rt-footer,#rt-copyright{color:#fff}#rt-sidebar-b{background-color:#e9e9e9}#rt-sidebar-c{background-color:#f0f0f0}#gantry-viewswitcher{margin:5px auto;position:relative;top:auto;right:0}#rt-menu ul.menu li a,.menutop li.root>.item,.menu-type-splitmenu .menutop li .item{color:#fff}.menutop li.parent.root>.item span,.menu-type-splitmenu .menutop li.parent .item span{background:url(../images/menus/menutop-daddy.png) 100% 50% no-repeat}#rt-menu ul.menu li a:hover,.menutop li.root>.item:hover,.menutop li.active.root.f-mainparent-itemfocus>.item,.menutop li.root.f-mainparent-itemfocus>.item,.menu-type-splitmenu .menutop li:hover>.item{background:#444;color:#fff}#rt-menu ul.menu li.active a,#rt-menu ul.menu li.active a:hover,.menutop li.root.active>.item,.menutop li.root.active>.item:hover,.menu-type-splitmenu .menutop li.active .item{background:#fff;color:#000}.menutop .fusion-submenu-wrapper{background:#444}.menutop ul li>.item{color:#fff}.menutop ul li>.item:hover,.menutop ul li.f-menuparent-itemfocus>.item{background:#333;color:#ccc}.menutop ul li>.daddy span{background:url(../images/menus/dropdown-daddy.png) 100% 50% no-repeat}.menutop .fusion-grouped ol li>.item{background:url(../images/menus/menu-arrow.png) 5px 50% no-repeat}#rt-header{background-color:#060c17}#jf-bottomsection{background-color:#060c17}.jf-blog-image .jf-blog-author a:hover,.jf-blog-image .jf-blog-category a:hover{color:#c00}h2.jf-faq-trigger a{color:#23324c}h2.jf-faq-trigger a:hover{color:#c00}#jf-object-carousel a{background:#000}.jf-bottom-sep{border-left:40px solid #222!important;background:#f00!important}#rt-header .rt-fusionmenu,#rt-header .jf-headermaskline #jf-undermenu,#slider-bg{background:rgba(0,0,0,0.8)!important}.pagination li.current a,.nivo-controlNav a.active{background:#000!important}.nivo-controlNav a{background-position:0 -14px!important}.rt-readon-surround a:hover{color:#fff!important}.jf-portfolio-item-ninth .mask-1,.jf-portfolio-item-ninth .mask-2{background:rgba(152,0,0,0.5)!important}#rt-sidebar-a .module-title h2{background-image:none!important}body #Kunena .kblock div.kheader,body #Kunena div.kblock>div.kheader{background-color:#000!important}body #community-wrap div.greybox{background-color:#ff6209}#community-wrap .cModule h3{background-color:#ff6209;background-image:none}body #community-wrap div.greybox a#joinButton:hover{background:#fff;color:#000;text-shadow:none}body #community-wrap .button{background:#111!important;border:1px solid #111!important}#cWindowContentTop{background:#ff6209!important}#cWindow.dialog #cwin_close_btn:link,#cWindow.dialog #cwin_close_btn:visited{background-color:#ff6209!important}#community-wrap .community-status .button{background:#111!important}#community-wrap .wall-coc-form-actions button,#community-wrap a.wall-coc-form-action{background:#111!important}#community-wrap .small-button a:hover span{background-color:#ff6209}

ul.pagination {

list-style-type:none;

margin:0;

padding:0;

text-align:left;

}



ul.pagination li {

display:inline;

padding:2px 5px 0;

text-align:left;

}



ul.pagination li a {

padding:2px;

}
